Enthusiast
Enthusiast

Versions

Hi Guys

Can I run a vMA 5.5 version to manage and an Esxi \vcenter  6 deployment? I have a tool that utilises the vMA to monitor my esxi 6 environment. .. but it doesn't support running a later version of vMA. Is it safe to do this?

0 Kudos
0 Replies